<bugID>729261<Summary>PB transition sets the usePrivateBrowsing attribute too eagerly</Summary><Description>We end up setting the attribute for all windows that exist before transitioning, rather than all windows that exist after the transition. This is unfortunate.</Description></bugID>